पाठ एवं सूची उपकरण
कार्यशील डेटा अपलोड किए बिना सामग्री को साफ़ करें, तुलना करें और मापें।
टेक्स्ट पंक्तियों को केंद्र में रखें
खाली पंक्तियाँ बनाए रखते हुए और विनाशकारी कटौती को अस्वीकार करते हुए, हर पंक्ति को सटीक Unicode-अक्षर चौड़ाई के भीतर केंद्र में रखें.
उपकरण खोलें →शब्दों से उपसर्ग हटाएँ
मिलते हुए यूनिकोड शब्दों से एक सटीक प्रारंभिक अंश हटाएँ और विराम-चिह्न, रिक्ति तथा असंगत शब्दों को ज्यों का त्यों छोड़ दें.
उपकरण खोलें →शब्दों से प्रत्यय हटाएँ
मिलते-जुलते यूनिकोड शब्दों से एक ही सटीक अंत हटाएँ, बिना सेपरेटरों को समतल किए या उन शब्दों को बदले बिना जिनमें वह प्रत्यय नहीं है।
उपकरण खोलें →अक्षरों के बीच विभाजक डालें
सरोगेट पेयर्स को, जैसे इमोजी, अमान्य हिस्सों में विभाजित किए बिना, Unicode कोड पॉइंट्स के बीच एक चुना हुआ विभाजक रखें।
उपकरण खोलें →हर पाठ पंक्ति को उद्धृत करें
प्रत्येक पंक्ति को डबल कोट, सिंगल कोट या बैकटिक में घेरें, जबकि खाली पंक्तियों और मूल पंक्ति क्रम को बनाए रखें.
उपकरण खोलें →पाठ पंक्तियों से उद्धरण हटाएँ
स्वचालित या स्पष्ट उद्धरण-शैली मिलान का उपयोग करके प्रत्येक पंक्ति से बाहरी संतुलित उद्धरण-युग्म में से एक हटाएँ।
उपकरण खोलें →हर शब्द को उद्धृत करें
प्रत्येक Unicode शब्द टोकन के चारों ओर एक चयनित उद्धरण चिह्न लगाएँ, जबकि अल्पविराम, विराम-चिह्न और मूल रिक्ति को बनाए रखें.
उपकरण खोलें →शब्दों से उद्धरण चिह्न हटाएँ
जब दोनों उद्धरण चिह्न मेल खाते हों, तो एकल रूप से उद्धृत यूनिकोड शब्दों को अलग करें, लेकिन गद्य से असंबंधित उद्धरण चिह्नों को न हटाएँ।
उपकरण खोलें →रिक्त पंक्तियों को सामान्य करें
इंडेंटेशन और हर गैर-खाली पंक्ति को सुरक्षित रखते हुए लगातार खाली पंक्तियों को एक सटीक अधिकतम तक सीमित करें।
उपकरण खोलें →स्पेस को नई पंक्तियों में बदलें
प्रत्येक whitespace-separated टोकन को एक पंक्ति में बदलें और दोहराए गए spaces, tabs तथा मौजूदा line breaks को deterministic रूप से समेट दें.
उपकरण खोलें →नई पंक्तियों को एक विभाजक में बदलें
प्रत्येक पंक्ति के केवल बाहरी रिक्त स्थान को हटाते हुए, गैर-खाली पाठ पंक्तियों को एक कॉन्फ़िगर करने योग्य विभाजक के साथ जोड़ें.
उपकरण खोलें →शब्द आवृत्ति विश्लेषक
समायोज्य न्यूनतम लंबाई, परिणाम सीमा और केस-संवेदनशील तुलना के साथ यूनिकोड शब्दों को उनकी आवृत्ति के आधार पर क्रमबद्ध करें।
उपकरण खोलें →शब्दों के अंदर अक्षरों को क्रमबद्ध करें
प्रत्येक शब्द के भीतर यूनिकोड अक्षरों और संख्याओं को स्वतंत्र रूप से क्रमबद्ध करें, बिना विराम चिह्नों या स्वयं शब्दों को स्थानांतरित किए।
उपकरण खोलें →सभी पाठ वर्णों को क्रमबद्ध करें
वैकल्पिक रिक्ति हटाने और स्पष्ट आरोही या अवरोही दिशा के साथ पूरे इनपुट में प्रत्येक यूनिकोड कोड पॉइंट को क्रमित करें।
उपकरण खोलें →संख्या पाठ वाक्य
पाई गई हर वाक्य को अपनी अलग क्रमांकित पंक्ति पर रखें, जिसमें प्रारंभिक मान को बदला जा सके और तीन पढ़ने योग्य मार्कर शैलियाँ हों.
उपकरण खोलें →संख्या पाठ अनुच्छेद
हर पैराग्राफ की आंतरिक पंक्ति विराम और स्वरूपण को बनाए रखते हुए, खाली पंक्ति से अलग किए गए पैराग्राफों को संख्या दें.
उपकरण खोलें →डुप्लिकेट वाक्य खोजक
स्पष्ट केस-संवेदनशील या केस-असंवेदनशील तुलना का उपयोग करके दोहराई गई पूर्ण वाक्यों को गणना सहित सूचीबद्ध करें।
उपकरण खोलें →विशिष्ट वाक्य निष्कर्षक
प्रत्येक पूर्ण वाक्य की पहली उपस्थिति बनाए रखें और चुने जा सकने वाले केस नियम के तहत बाद की डुप्लिकेट प्रविष्टियाँ हटाएँ।
उपकरण खोलें →Base32 टेक्स्ट एनकोडर और डिकोडर
UTF-8 पाठ को मानक RFC 4648 Base32 में परिवर्तित करें या पैड किए गए या बिना पैड किए गए Base32 मान को सख्ती से डिकोड करें।
उपकरण खोलें →Base32hex टेक्स्ट एन्कोडर और डिकोडर
RFC 4648 अनुभाग 7 में परिभाषित विस्तारित हेक्साडेसिमल Base32 वर्णमाला के साथ UTF-8 को एनकोड और डिकोड करें।
उपकरण खोलें →Base45 टेक्स्ट एन्कोडर और डिकोडर
QR-उन्मुख डेटा प्रारूपों में उपयोग होने वाले कॉम्पैक्ट RFC 9285 Base45 वर्णमाला के साथ UTF-8 पाठ को रूपांतरित करें.
उपकरण खोलें →Base58 बिटकॉइन टेक्स्ट एन्कोडर और डिकोडर
Bitcoin Base58 वर्णमाला के साथ UTF-8 बाइट्स को परिवर्तित करें, जबकि अग्रणी शून्य बाइट्स को बिल्कुल वैसे ही बनाए रखें.
उपकरण खोलें →Ascii85 पाठ एन्कोडर और डिकोडर
पाँच-अक्षर Ascii85 समूहों में UTF-8 को एन्कोड करें या वैकल्पिक डिलिमिटर्स और z संपीड़न के साथ सख्त Adobe-संगत डेटा को डिकोड करें।
उपकरण खोलें →क्वोटेड-प्रिंटेबल टेक्स्ट एन्कोडर और डिकोडर
UTF-8 मेल-शैली के पाठ को RFC 2045 quoted-printable के रूप में एन्कोड करें या सत्यापित अपरकेस एस्केप और ब्राउज़र-सामान्यीकृत लाइन ब्रेक्स को डिकोड करें।
उपकरण खोलें →इस पृष्ठ पर कोई मेल खाते उपकरण नहीं हैं।